> For the complete documentation index, see [llms.txt](https://offerslook-api.gitbook.io/api-documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://offerslook-api.gitbook.io/api-documentation/networkapi/affiliatepayouts/delete_a_payout_of_the_affiliate.md).

# Delete a payout of the affiliate

| HTTP method | Endpoint                                |
| ----------- | --------------------------------------- |
| **DELETE**  | **/v1/affiliate\_payouts/{payout\_id}** |

## Path parameters <a href="#path-parameters-0" id="path-parameters-0"></a>

| Parameter  | Description                   |
| ---------- | ----------------------------- |
| payout\_id | The unique id for the payout. |

## Example request <a href="#example-request-2" id="example-request-2"></a>

**Request DELETE** <https://{networkname}.api.offerslook.com/v1/affiliate_payouts/100>

**Request DELETE** <http://{networkname}.api.offerslook.com/v1/affiliate_payouts/100>

## Example response <a href="#example-response-2" id="example-response-2"></a>

```
    {
      "code": 0,
      "message": "Success",
      "data": {
        " affiliate_payout ": null
      }
    }
```
